version: 0.28.26001
files:
  - url: PrivacySafe-x86_64.AppImage
    sha512: BEyU7MtOwBGbL6igbOrCZmAmkAN/G9m2dDvXMwnj9nLjD8Qrt/rT3uQmcppkbiyJ5VM/C8C0oZtXSVQu48ayHg==
    size: 186498199
    blockMapSize: 195755
path: PrivacySafe-x86_64.AppImage
sha512: BEyU7MtOwBGbL6igbOrCZmAmkAN/G9m2dDvXMwnj9nLjD8Qrt/rT3uQmcppkbiyJ5VM/C8C0oZtXSVQu48ayHg==
releaseDate: '2026-01-25T22:32:13.656Z'
